Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009115 [DCSS] Bug Report tweak N/A 2014-11-01 04:38 2015-05-19 17:41
Reporter Skrybe View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009115: Lair and its branches should be listed before Orc and Elf
Description Now that the listing of branches (e.g. on ctrl-o) can be reordered without breaking saves, Lair and its branches should logically go before Orc and Elf, to reflect Orc's movement to later in D.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0027625)
wheals (administrator)
2014-11-03 01:28

Done in 0.16-a0-1806-g2d59763, thanks for the idea!

- Issue History
Date Modified Username Field Change
2014-11-01 04:38 Skrybe New Issue
2014-11-03 01:28 wheals Note Added: 0027625
2014-11-03 01:28 wheals Status new => resolved
2014-11-03 01:28 wheals Fixed in Branch => 0.16 development branch
2014-11-03 01:28 wheals Resolution open => done
2014-11-03 01:28 wheals Assigned To => wheals
2015-05-19 17:41 Skrybe Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker